{
  "squadronMemberCollection": {
    "3000397": {
      "name": "Duncan Willis",
      "serialNumber": 3000397,
      "rank": "Lieutenant",
      "picName": "British042.jpg",
      "pilotActiveStatus": 0,
      "country": "BRITAIN",
      "missionFlown": 18,
      "aggressiveness": 0,
      "aiSkillLevel": "COMMON",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "gb_pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 302022,
      "inactiveDate": "19181111"
    },
    "3000396": {
      "name": "Gale Morley",
      "serialNumber": 3000396,
      "rank": "Captain",
      "picName": "British039.jpg",
      "pilotActiveStatus": 0,
      "country": "BRITAIN",
      "missionFlown": 22,
      "aggressiveness": 0,
      "aiSkillLevel": "COMMON",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "gb_pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 302022,
      "inactiveDate": "19181111"
    },
    "3000399": {
      "name": "Enoch Johnson",
      "serialNumber": 3000399,
      "rank": "Lieutenant",
      "picName": "British002.jpg",
      "pilotActiveStatus": 0,
      "country": "BRITAIN",
      "missionFlown": 14,
      "aggressiveness": 0,
      "aiSkillLevel": "COMMON",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "gb_pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 302022,
      "inactiveDate": "19181111"
    },
    "3000398": {
      "name": "Kieran Shiveley",
      "serialNumber": 3000398,
      "rank": "Lieutenant",
      "picName": "British013.jpg",
      "pilotActiveStatus": 0,
      "country": "BRITAIN",
      "missionFlown": 12,
      "aggressiveness": 0,
      "aiSkillLevel": "COMMON",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "gb_pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 302022,
      "inactiveDate": "19181111"
    },
    "3000395": {
      "name": "Fenton Dimmock",
      "serialNumber": 3000395,
      "rank": "Captain",
      "picName": "British037.jpg",
      "pilotActiveStatus": 0,
      "country": "BRITAIN",
      "missionFlown": 23,
      "aggressiveness": 0,
      "aiSkillLevel": "COMMON",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "gb_pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 302022,
      "inactiveDate": "19181111"
    },
    "3000394": {
      "name": "David Hampden",
      "serialNumber": 3000394,
      "rank": "Major",
      "picName": "British006.jpg",
      "pilotActiveStatus": 0,
      "country": "BRITAIN",
      "missionFlown": 62,
      "aggressiveness": 0,
      "aiSkillLevel": "VETERAN",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "gb_pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 302022,
      "inactiveDate": "19181111"
    },
    "3000405": {
      "name": "Ambrose Askew",
      "serialNumber": 3000405,
      "rank": "2nd Lieutenant",
      "picName": "British045.jpg",
      "pilotActiveStatus": 0,
      "country": "BRITAIN",
      "missionFlown": 8,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "gb_pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 302022,
      "inactiveDate": "19181111"
    },
    "3000404": {
      "name": "Gavin Mapilton",
      "serialNumber": 3000404,
      "rank": "2nd Lieutenant",
      "picName": "British004.jpg",
      "pilotActiveStatus": 0,
      "country": "BRITAIN",
      "missionFlown": 3,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "gb_pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 302022,
      "inactiveDate": "19181111"
    },
    "3000401": {
      "name": "Stuart Beaurepaire",
      "serialNumber": 3000401,
      "rank": "2nd Lieutenant",
      "picName": "British041.jpg",
      "pilotActiveStatus": 0,
      "country": "BRITAIN",
      "missionFlown": 3,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "gb_pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 302022,
      "inactiveDate": "19181111"
    },
    "3000400": {
      "name": "Uriah Warren",
      "serialNumber": 3000400,
      "rank": "Lieutenant",
      "picName": "British026.jpg",
      "pilotActiveStatus": 0,
      "country": "BRITAIN",
      "missionFlown": 14,
      "aggressiveness": 0,
      "aiSkillLevel": "COMMON",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "gb_pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 302022,
      "inactiveDate": "19181111"
    },
    "3000403": {
      "name": "Harold Spelman",
      "serialNumber": 3000403,
      "rank": "2nd Lieutenant",
      "picName": "British059.jpg",
      "pilotActiveStatus": 0,
      "country": "BRITAIN",
      "missionFlown": 3,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "gb_pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 302022,
      "inactiveDate": "19181111"
    },
    "3000402": {
      "name": "Ramsey Street",
      "serialNumber": 3000402,
      "rank": "2nd Lieutenant",
      "picName": "British012.jpg",
      "pilotActiveStatus": 0,
      "country": "BRITAIN",
      "missionFlown": 8,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "gb_pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 302022,
      "inactiveDate": "19181111"
    }
  }
}